/*default color for unifiednav */ 
.unifiednavcolor {
background-color: #ff0000;

}

/* color used for selected tab outline */
.navDown {
background-color: #ff0000;
border-left: 2px solid #FF0000; 
border-right: 2px solid #FF0000;

}

.activeTab {
background-color: #fff;
border-left: 2px solid #FF0000; 
border-right: 2px solid #FF0000;
border-bottom: 2px solid #FFFFFF;
padding-left:7px;
padding-right:7px;
}

/* display info for selected tab background always white */
.navDown a {
color: #0000CC;
font-family: Verdana, Arial, Helvetica;
font-size: 11px;
font-weight: bold;
text-decoration: none;

}
.navDown td{
padding-left:1px;
padding-right:1px;
background-color: #fff;
border-top: 2px solid #FF0000;
}


.navDown a:hover{
color: #0000CC;

}

/* non-selected tab colors  */
.navOff {
background-color: #ff0000;
}

.navOff td{
padding-left:1px;
padding-right:1px;
padding-top:1px;
background-color: #ff0000;
}



/* display info for selected tab background color set by .navOff  */
.navOff a {
color: #ffffff;
font-family: Verdana, Arial, Helvetica;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.navOff a:visited {
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

/* mouse over color  */
.navOver {
background-color: #2A62D5;
}

.navOver td{
padding-left:1px;
padding-right:1px;
padding-right:1px;
padding-top:1px;
}

/* mouse over font information/color  */
.navOver a:hover {
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}


/* style for top-most nav (Oral Care, Personal Care, etc.) */ 
a.unifiednav_tier1 {
font-weight:400;
font-size:11px;
}
 
a.unifiednav_tier1on {
font-weight:900;
font-size:11px;
text-decoration:none;
}

/* style for bottom-most nav (Toothpastes, Toothbrushes, etc.) */ 
a.unifiednav_tier3 {
font-weight:400;
font-size:11px;
}

a.unifiednav_tier3on {
font-weight:900;
font-size:11px;
text-decoration:none;
}


